label {
  color: #03a9f4;
}

.mat-header-row {
  background: #f8f9fa;
  width: 100%;
}

.mat-cell,
.mat-header-cell {
  word-wrap: initial;
  display: table-cell;
  padding: 0px 1rem 0px 1rem !important;
  line-break: unset;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}

.mat-column-select {
  text-align: center;
  width: 13%;
}
.mat-column-projectId {
  width: 25%;
}
.mat-column-segment1 {
  width: 25%;
}
